//
//  HomeDetailViewController+ViewsLayout.swift
//  UpaxMovie
//
//  Created Imo on 29/02/24.
//  Template generated by UPAX Zeus
//

import UIKit

extension HomeDetailViewController {
    func setupLayout() {
        view.backgroundColor = .white

        view.addSubview(views.tableView)
        
        NSLayoutConstraint.activate([
            views.tableView.topAnchor.constraint(equalTo: view.safeAreaLayoutGuide.topAnchor),
            views.tableView.leadingAnchor.constraint(equalTo: view.leadingAnchor),
            views.tableView.trailingAnchor.constraint(equalTo: view.trailingAnchor),
            views.tableView.bottomAnchor.constraint(equalTo: view.safeAreaLayoutGuide.bottomAnchor),
        ])
    }
}
